## rust-grcov 0.10.5

=== debian/changelog ===
rust-grcov (0.10.5-1) unstable; urgency=medium

  * Package grcov 0.10.5 from crates.io using debcargo 2.7.11
  * Update copyright file.
  * Update disable-tests-missing-testdata.diff for new upstream.

  [ Antonin Delpeuch ]
  * Team upload.
  * Package grcov 0.10.5 from crates.io using debcargo 2.7.10

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Dec 2025 13:36:26 +0000
